*{
    font-family: 'Open Sans';
}

h2{
    text-transform: capitalize;
    font-size: 2.5em;
    color: #009990;
}

h3{
    font-size: 1.6em;
    text-transform: uppercase;
    font-weight: 400;
}

nav, footer{
    background: rgba(0, 0, 0, 0.8);
}

nav img{
    width: 250px;
}

nav a{
    background: #17598b;
    border-left: 1px solid white;
    text-decoration: none;
    color: white;
}

nav a:hover{
    background: #019798;
    border-left: 1px solid white;
    text-decoration: none;
    color: white;
}

.body{
    margin-top: 85px;
}

header{
    background-image: url("../img/bg.jpg");
    min-height: 850px;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    letter-spacing: -1px;
}

#headerHashtag{
    color: cadetblue;
}

#headerPresentation{
    font-size: 0.8em;
}

#programmeLeft{
    background-color: #019798;
}

#programmeCenter{
    background-color: #058c8c;
}

#programmeRight{
    background-color: #09807f;
}

#programme{
    color: white;
}

#programme img{
    width: 50px;
}

#introduction p{
 font-size: 1.3em;
}

.logo_filiere_tourisme{
    width: 250px;
    height: max-content;
}

.partenaires_img{
    width: 250px;
    height: max-content;
}

.partenaires_img_2{
    width: 200px;
    height: max-content;
}


.partenaires_div h4, .partenaires_div p{
    text-align: left;
}

#blocTel, .mentions2{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.3;
    text-align: justify;
    margin-top: 1em;
}

#blocTel span{
    font-weight: bold;
}

footer{
    color: white;
}

.mentions{
    font-size: 1em !important;
}

@media screen and (min-width: 2500px) {
    header{
        background-position: center 75%;
    }
}

@media screen and (min-width: 1400px) {
    .logos_ateliers{
        width: 150px !important;
    }
}

@media screen and (max-width:991px) {
    header{
        min-height: auto;
    }

    .partenaires_div h4{
        text-align: center;
    }

    .partenaires_div p{
        text-align: justify;
    }
}